# Generated by Django 2.2.7 on 2019-12-10 06:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0024_role_establishment_subtype'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='city',
            field=models.TextField(blank=True, default=None, null=True, verbose_name='User last visited from city'),
        ),
        migrations.AddField(
            model_name='user',
            name='locale',
            field=models.CharField(blank=True, default=None, max_length=10, null=True, verbose_name='User last used locale'),
        ),
    ]
